using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace SessionZero.Pages;

public partial class SessionsPage : UserControl, IPageBase
{
    public string PageName { get; set; } = "Sessions";
    
    public SessionsPage()
    {
        InitializeComponent();
    }
    
    public void Refresh() { }
}